DIV.calendar {
	BORDER-RIGHT: #0066cc 2px solid; BORDER-TOP: #0066cc 10px solid; BORDER-LEFT: #0066cc 2px solid; WIDTH: 344px; BORDER-BOTTOM: #0066cc 2px solid; HEIGHT: 187px; BACKGROUND-COLOR: #ffffff
}
.close {
	FONT-SIZE: 11px; CURSOR: pointer; PADDING-TOP: 2px; HEIGHT: 9px
}
.close-cal {
	PADDING-LEFT: 5px; BACKGROUND: url(../images/comman.gif) no-repeat 2px -480px; WIDTH: 13px; CURSOR: pointer; HEIGHT: 11px
}
.calendar TABLE {
	WIDTH: 334px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 185px; TEXT-ALIGN: center
}
.calendar {
	 
}
.calendar .button {
	
}
.calendar .nav {
	
}
.calendar .nav DIV {
	
}
.calendar THEAD TR {
	
}
.calendar THEAD .title {
	PADDING-BOTTOM: 0px; FONT: 12px/12px Arial, Helvetica, sans-serif; COLOR: #003366; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.calendar THEAD .headrow {
	
}
.calendar THEAD .name {
	
}
.calendar THEAD .weekend {
	
}
.calendar THEAD .daynames {
  BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #ffffff; FONT: 12px Arial, Helvetica, sans-serif; BORDER-LEFT: 0px; WIDTH: 20px;   COLOR: #003366; BORDER-BOTTOM: 0px; HEIGHT: 21px; TEXT-ALIGN: center
}
.calendar TBODY .day {
	FONT-SIZE: 11px; BACKGROUND: url(../images/comman.gif) no-repeat 0px -500px; WIDTH: 22px; COLOR: #222; HEIGHT: 21px
}
.month-left-border {
	
}
.month-right-border {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px
}
DIV.calendar TD.false {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -548px; WIDTH: 22px; CURSOR: pointer; COLOR: #003366; HEIGHT: 21px
}
DIV.calendar TD.false:hover {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -594px; CURSOR: pointer; COLOR: #000000
}
DIV.calendar A.hover {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -548px; WIDTH: 22px; CURSOR: pointer; COLOR: #ffffff; HEIGHT: 21px
}

.calendar TBODY .othermonth {
	FONT-SIZE: 80%; CURSOR: pointer; COLOR: #003366
}
.calendar TBODY .oweekend {
	
}
.calendar TABLE .wn {
	
}
.calendar TBODY TD.today {
	#003399: 
}
.calendar TBODY TD.active {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -548px; WIDTH: 22px; CURSOR: pointer; HEIGHT: 21px
}
.calendar TBODY TD.selected {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -569px; CURSOR: pointer; COLOR: #fff
}
.calendar TBODY TD.weekend {
	
}
.calendar TBODY .disabled {
	COLOR: #719edb
}
.calendar TBODY .emptycell {
	VISIBILITY: hidden
}
THEAD TD.prev {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -620px; CURSOR: pointer; HEIGHT: 10px
}
THEAD TD.prev:hover {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -636px; CURSOR: pointer; HEIGHT: 10px
}
THEAD TD.next {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -652px; CURSOR: pointer; HEIGHT: 10px
}
THEAD TD.next:hover {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -668px; CURSOR: pointer; HEIGHT: 10px
}
.calendar TBODY .emptyrow {
	DISPLAY: none
}
.calendar TFOOT .footrow {
	BACKGROUND: #565; COLOR: blue; TEXT-ALIGN: center
}
.calendar TFOOT .ttip {
	BACKGROUND: #ffffff; COLOR: #000
}
.calendar TFOOT .active {
	BACKGROUND: #003366
}
.calendar .combo {
	BORDER-RIGHT: #797979 1px solid; BORDER-TOP: #797979 0px solid; DISPLAY: none; FONT-SIZE: 90%; Z-INDEX: 100; BACKGROUND: #ffffff; LEFT: 0px; BORDER-LEFT: #797979 1px solid; WIDTH: 4em; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #797979 1px solid; POSITION: absolute; TOP: 0px
}
.calendar .combo .label {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.calendar .combo .label-IEfix {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.calendar .combo .label-IEfix {
	WIDTH: 4em
}
.calendar .combo .hilite {
	BACKGROUND: #ffffff; COLOR: #000
}
.calendar .combo .active {
	FONT-WEIGHT: bold; BACKGROUND: #ffffff; COLOR: #fff
}
.calendar TD.time {
	PADDING-RIGHT: 0px; BORDER-TOP: #797979 1px solid; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.calendar TD.time .hour {
	PADDING-RIGHT: 5px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
.calendar TD.time .minute {
	PADDING-RIGHT: 5px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
.calendar TD.time .ampm {
	PADDING-RIGHT: 5px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
.calendar TD.time .hour {
	FONT-FAMILY: monospace
}
.calendar TD.time .minute {
	FONT-FAMILY: monospace
}
.calendar TD.time .ampm {
	TEXT-ALIGN: center
}
.calendar TD.time .colon {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.calendar TD.time SPAN.hilite {
	BACKGROUND: #ffffff; COLOR: #000
}
.calendar TD.time SPAN.active {
	BACKGROUND: #e4e4e4; COLOR: #fff
}
.cal {
	BACKGROUND: url(../images/comman.gif) no-repeat 0px -1px; WIDTH: 16px; CURSOR: pointer; HEIGHT: 14px
}
.caltextbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	height: 19px;
	width: 95px;
	vertical-align: top;
	
	
}
